### Method

# Gtk PopoverBin set_handle_input

since: 4.22

#### Declaration [src]

    void
    gtk_popover_bin_set_handle_input (
      GtkPopoverBin* self,
      gboolean handle_input
    )

#### Description [src]

Enables or disables input handling.

If enabled, the popover bin will pop up the popover on right-click or long press, as expected for a context menu.

Available since: 4.22

Sets property | `Gtk.PopoverBin:handle-input`

#### Parameters

`handle_input`

  Type: `gboolean`

  Whether to handle input.